LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XMLSecurityContext Member List

This is the complete list of members for XMLSecurityContext, including all inherited members.

acquire() | XInterface |
addSecurityEnvironment([in] XSecurityEnvironment aSecurityEnvironment) | XXMLSecurityContext |
getDefaultSecurityEnvironmentIndex() | XXMLSecurityContext |
getSecurityEnvironment() | XXMLSecurityContext |
getSecurityEnvironmentByIndex([in] long index) | XXMLSecurityContext |
getSecurityEnvironmentNumber() | XXMLSecurityContext |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setDefaultSecurityEnvironmentIndex([in] long index) | XXMLSecurityContext |